Does Nextcloud Talk (spreed) version 3.99.8 work on NC 13?

talk

#1

Does Nextcloud Talk (spreed) version 3.99.8 work on NC 13 or is it requires NC 14 ?